namespace MyQQ
{
    partial class FacesForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FacesForm));
            this.lvfases = new System.Windows.Forms.ListView();
            this.btnOk = new System.Windows.Forms.Button();
            this.btnCanncle = new System.Windows.Forms.Button();
            this.ILfaces = new System.Windows.Forms.ImageList(this.components);
            this.skinEngine = new Sunisoft.IrisSkin.SkinEngine(((System.ComponentModel.Component)(this)));
            this.SuspendLayout();
            // 
            // lvfases
            // 
            this.lvfases.Location = new System.Drawing.Point(12, 12);
            this.lvfases.Name = "lvfases";
            this.lvfases.Size = new System.Drawing.Size(447, 280);
            this.lvfases.TabIndex = 0;
            this.lvfases.UseCompatibleStateImageBehavior = false;
            // 
            // btnOk
            // 
            this.btnOk.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnOk.BackgroundImage")));
            this.btnOk.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnOk.Location = new System.Drawing.Point(315, 298);
            this.btnOk.Name = "btnOk";
            this.btnOk.Size = new System.Drawing.Size(66, 23);
            this.btnOk.TabIndex = 1;
            this.btnOk.Text = "确定";
            this.btnOk.UseVisualStyleBackColor = true;
            this.btnOk.Click += new System.EventHandler(this.button1_Click);
            // 
            // btnCanncle
            // 
            this.btnCanncle.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnCanncle.BackgroundImage")));
            this.btnCanncle.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnCanncle.Location = new System.Drawing.Point(397, 298);
            this.btnCanncle.Name = "btnCanncle";
            this.btnCanncle.Size = new System.Drawing.Size(62, 23);
            this.btnCanncle.TabIndex = 2;
            this.btnCanncle.Text = "取消";
            this.btnCanncle.UseVisualStyleBackColor = true;
            this.btnCanncle.Click += new System.EventHandler(this.button2_Click);
            // 
            // ILfaces
            // 
            this.ILfaces.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("ILfaces.ImageStream")));
            this.ILfaces.TransparentColor = System.Drawing.Color.Transparent;
            this.ILfaces.Images.SetKeyName(0, "1.bmp");
            this.ILfaces.Images.SetKeyName(1, "73.bmp");
            this.ILfaces.Images.SetKeyName(2, "2.bmp");
            this.ILfaces.Images.SetKeyName(3, "3.bmp");
            this.ILfaces.Images.SetKeyName(4, "4.bmp");
            this.ILfaces.Images.SetKeyName(5, "5.bmp");
            this.ILfaces.Images.SetKeyName(6, "6.bmp");
            this.ILfaces.Images.SetKeyName(7, "7.bmp");
            this.ILfaces.Images.SetKeyName(8, "8.bmp");
            this.ILfaces.Images.SetKeyName(9, "9.bmp");
            this.ILfaces.Images.SetKeyName(10, "10.bmp");
            this.ILfaces.Images.SetKeyName(11, "11.bmp");
            this.ILfaces.Images.SetKeyName(12, "12.bmp");
            this.ILfaces.Images.SetKeyName(13, "13.bmp");
            this.ILfaces.Images.SetKeyName(14, "14.bmp");
            this.ILfaces.Images.SetKeyName(15, "15.bmp");
            this.ILfaces.Images.SetKeyName(16, "16.bmp");
            this.ILfaces.Images.SetKeyName(17, "17.bmp");
            this.ILfaces.Images.SetKeyName(18, "18.bmp");
            this.ILfaces.Images.SetKeyName(19, "19.bmp");
            this.ILfaces.Images.SetKeyName(20, "20.bmp");
            this.ILfaces.Images.SetKeyName(21, "21.bmp");
            this.ILfaces.Images.SetKeyName(22, "22.bmp");
            this.ILfaces.Images.SetKeyName(23, "23.bmp");
            this.ILfaces.Images.SetKeyName(24, "24.bmp");
            this.ILfaces.Images.SetKeyName(25, "25.bmp");
            this.ILfaces.Images.SetKeyName(26, "26.bmp");
            this.ILfaces.Images.SetKeyName(27, "27.bmp");
            this.ILfaces.Images.SetKeyName(28, "28.bmp");
            this.ILfaces.Images.SetKeyName(29, "29.bmp");
            this.ILfaces.Images.SetKeyName(30, "30.bmp");
            this.ILfaces.Images.SetKeyName(31, "31.bmp");
            this.ILfaces.Images.SetKeyName(32, "32.bmp");
            this.ILfaces.Images.SetKeyName(33, "33.bmp");
            this.ILfaces.Images.SetKeyName(34, "34.bmp");
            this.ILfaces.Images.SetKeyName(35, "35.bmp");
            this.ILfaces.Images.SetKeyName(36, "36.bmp");
            this.ILfaces.Images.SetKeyName(37, "37.bmp");
            this.ILfaces.Images.SetKeyName(38, "38.bmp");
            this.ILfaces.Images.SetKeyName(39, "39.bmp");
            this.ILfaces.Images.SetKeyName(40, "40.bmp");
            this.ILfaces.Images.SetKeyName(41, "41.bmp");
            this.ILfaces.Images.SetKeyName(42, "42.bmp");
            this.ILfaces.Images.SetKeyName(43, "43.bmp");
            this.ILfaces.Images.SetKeyName(44, "44.bmp");
            this.ILfaces.Images.SetKeyName(45, "45.bmp");
            this.ILfaces.Images.SetKeyName(46, "46.bmp");
            this.ILfaces.Images.SetKeyName(47, "47.bmp");
            this.ILfaces.Images.SetKeyName(48, "48.bmp");
            this.ILfaces.Images.SetKeyName(49, "49.bmp");
            this.ILfaces.Images.SetKeyName(50, "50.bmp");
            this.ILfaces.Images.SetKeyName(51, "51.bmp");
            this.ILfaces.Images.SetKeyName(52, "52.bmp");
            this.ILfaces.Images.SetKeyName(53, "53.bmp");
            this.ILfaces.Images.SetKeyName(54, "54.bmp");
            this.ILfaces.Images.SetKeyName(55, "55.bmp");
            this.ILfaces.Images.SetKeyName(56, "56.bmp");
            this.ILfaces.Images.SetKeyName(57, "57.bmp");
            this.ILfaces.Images.SetKeyName(58, "58.bmp");
            this.ILfaces.Images.SetKeyName(59, "59.bmp");
            this.ILfaces.Images.SetKeyName(60, "60.bmp");
            this.ILfaces.Images.SetKeyName(61, "61.bmp");
            this.ILfaces.Images.SetKeyName(62, "62.bmp");
            this.ILfaces.Images.SetKeyName(63, "63.bmp");
            this.ILfaces.Images.SetKeyName(64, "64.bmp");
            this.ILfaces.Images.SetKeyName(65, "65.bmp");
            this.ILfaces.Images.SetKeyName(66, "66.bmp");
            this.ILfaces.Images.SetKeyName(67, "67.bmp");
            this.ILfaces.Images.SetKeyName(68, "68.bmp");
            this.ILfaces.Images.SetKeyName(69, "69.bmp");
            this.ILfaces.Images.SetKeyName(70, "70.bmp");
            this.ILfaces.Images.SetKeyName(71, "71.bmp");
            this.ILfaces.Images.SetKeyName(72, "72.bmp");
            this.ILfaces.Images.SetKeyName(73, "101.bmp");
            this.ILfaces.Images.SetKeyName(74, "74.bmp");
            this.ILfaces.Images.SetKeyName(75, "75.bmp");
            this.ILfaces.Images.SetKeyName(76, "76.bmp");
            this.ILfaces.Images.SetKeyName(77, "77.bmp");
            this.ILfaces.Images.SetKeyName(78, "78.bmp");
            this.ILfaces.Images.SetKeyName(79, "79.bmp");
            this.ILfaces.Images.SetKeyName(80, "80.bmp");
            this.ILfaces.Images.SetKeyName(81, "81.bmp");
            this.ILfaces.Images.SetKeyName(82, "82.bmp");
            this.ILfaces.Images.SetKeyName(83, "83.bmp");
            this.ILfaces.Images.SetKeyName(84, "84.bmp");
            this.ILfaces.Images.SetKeyName(85, "85.bmp");
            this.ILfaces.Images.SetKeyName(86, "86.bmp");
            this.ILfaces.Images.SetKeyName(87, "87.bmp");
            this.ILfaces.Images.SetKeyName(88, "88.bmp");
            this.ILfaces.Images.SetKeyName(89, "89.bmp");
            this.ILfaces.Images.SetKeyName(90, "90.bmp");
            this.ILfaces.Images.SetKeyName(91, "91.bmp");
            this.ILfaces.Images.SetKeyName(92, "92.bmp");
            this.ILfaces.Images.SetKeyName(93, "93.bmp");
            this.ILfaces.Images.SetKeyName(94, "94.bmp");
            this.ILfaces.Images.SetKeyName(95, "95.bmp");
            this.ILfaces.Images.SetKeyName(96, "96.bmp");
            this.ILfaces.Images.SetKeyName(97, "97.bmp");
            this.ILfaces.Images.SetKeyName(98, "98.bmp");
            this.ILfaces.Images.SetKeyName(99, "99.bmp");
            this.ILfaces.Images.SetKeyName(100, "100.bmp");
            // 
            // skinEngine
            // 
            this.skinEngine.SerialNumber = "";
            this.skinEngine.SkinFile = null;
            // 
            // FacesForm
            // 
            this.AcceptButton = this.btnOk;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(471, 326);
            this.Controls.Add(this.btnCanncle);
            this.Controls.Add(this.btnOk);
            this.Controls.Add(this.lvfases);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "FacesForm";
            this.Text = "选择图像";
            this.Load += new System.EventHandler(this.FacesForm_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ListView lvfases;
        private System.Windows.Forms.Button btnOk;
        private System.Windows.Forms.Button btnCanncle;
        private System.Windows.Forms.ImageList ILfaces;
        private Sunisoft.IrisSkin.SkinEngine skinEngine;
    }
}